AR# 15958

|

5.1i iMPACT - Verification of a Virtex-II/Pro device generates "ERROR:Bitstream:63 - Trying to read past end of bitstream..."

描述

General Description:

When I attempt to program and verify a Virtex-II/Pro device, the following error message is reported:

"5.1i iMPACT: ERROR:Bitstream:63 - Trying to read past end of bitstream. The bitstream may be corrupted."

iMPACT crashes after the error is reported.

解决方案

This problem is fixed in the latest 5.1i Service Pack, available at:

http://support.xilinx.com/support/techsup/sw_updates
The first service pack containing the fix is 5.1i Service Pack 3.

Additionally, you can work around most instances of this problem by generating the .msk and .bit files in separate BitGen runs.

AR# 15958
日期 12/15/2012
状态 Active
Type 综合文章
People Also Viewed